BODY {
	FONT-SIZE: medium; BACKGROUND: white; MARGIN: 0px; COLOR: black; TEXT-INDENT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.SIDE-HEADING {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: green; BACKGROUND-COLOR: transparent
}
A:visited {
	COLOR: purple; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #cba900; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A:link {
	COLOR: #192f76; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
DL {
	FONT-SIZE: small; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
P {
	FONT-SIZE: small; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
H1 {
	VERTICAL-ALIGN: bottom; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
H2 {
	FONT-SIZE: medium; COLOR: #000066; LINE-HEIGHT: 110%; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
H3 {
	COLOR: #000066; LINE-HEIGHT: 120%; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
H5 {
	FONT-WEIGHT: normal; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
smalltext {
	FONT-WEIGHT: normal; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
LI {
	FONT-SIZE: small; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
UL {
	FONT-SIZE: small; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
#LEFT-COL {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
#DocumentHeadingShort {
	FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
.SITENAME {
	MARGIN-LEFT: 15px; COLOR: #ffffff; LINE-HEIGHT: 150%; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left; FONT-VARIANT: normal
}
#Navlink {
	FONT-SIZE: large; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
#FacultyOrGroupName {
	FONT-SIZE: small; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
#TopOfPageLink {
	FONT-SIZE: x-small; COLOR: #cc9900; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent
}
.SMALLTABLE {
	FONT-SIZE: x-small; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TABLE.SMALLTABLE TD {
	FONT-SIZE: small; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.wingbackcell {
	BACKGROUND-IMAGE: url(wingback.gif)
}
.ROWSHADE1 {
	BACKGROUND-COLOR: #cccccc
}
.ROWSHADE2 {
	BACKGROUND-COLOR: #dddddd
}
BLOCKQUOTE {
	FONT-SIZE: small; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
ADDRESS {
	FONT-SIZE: xx-small; COLOR: #888888; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: right; FONT-VARIANT: normal
}
BREADCRUMBS {
	FONT-SIZE: xx-small; COLOR: #888888; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: transparent; FONT-VARIANT: normal
}
#Update {
	FONT-SIZE: xx-small; COLOR: #888888; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; BACKGROUND-COLOR: transparent
}
